.mainFont {font-size: 10px; font-family: Verdana, Helvetica, Tahoma, sans-serif;  font-style: normal; color : #485B70; line-height: 18px;}
.headingFont {font-size: 16px; font-family: "Times New Roman", Georgia , Times , times , serif; font-style: bold; color: #485B70; line-height: 16px;}
.link {font-size: 10px; font-family: Verdana, Helvetica, Tahoma, sans-serif;  font-style: normal; color : #666666; line-height: normal;}
.whiteText {font-size: 10px; font-family: Verdana, Helvetica, Tahoma, sans-serif;  font-style: normal; color : #FFFFFF; line-height: 18px;}

.menuFont {font-size: 10px; font-family: Verdana, Helvetica, Tahoma, sans-serif;  font-weight:Bold; color : #FFFFFF; line-height: 18px;}
.menuSelectedFont {font-size: 10px; font-family: Verdana, Helvetica, Tahoma, sans-serif;  font-weight:Bold; color : #485B70; line-height: 18px;}
.menuFont a:link {	color: #FFFFFF ; text-decoration: none ; }			
.menuFont a:visited {	color: #FFFFFF ; text-decoration: none ; }	


.bodyTable {
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-colour: #346a82;
	border-right-color: #346a82;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #346a82;

} 